Applications

Add Comment to Application

POST
/api/v2/applications/{application}/comments

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

application*integer

Application ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/applications/1/comments" \  -H "Content-Type: application/json" \  -d '{    "text": "This application requires additional verification"  }'
{  "id": 25}
{  "error": {    "message": "Bad Request",    "code": 0,    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}